<?php
//-- ------ #Require ------ --
require('Inc/index.php');

//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();

if($tmpDefault->sActionType=='DInstall'){
	require('Template/Message_Install.php');
}else if($tmpDefault->sActionType=='DDbConnectionTest'){
	require('Template/Message.php');
}else{
	require('Template/index.php');
}
?>